## ruby-acts-as-list 0.7.2

=== debian/changelog ===
ruby-acts-as-list (0.7.2-4) unstable; urgency=medium

  * Team upload.
  * Use the Rake method to run the tests
  * Build-depend on ruby-activerecord
  * Increase test-helper.patch to:
    + remove usage of bundler in tests (Closes: 816482)
    + fix the name of the act_as_list library in test/helper.rb
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use secure protocoles in Vcs-*
  * make description lines shorter 

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Mar 2016 20:15:58 +0100

ruby-acts-as-list (0.7.2-3) unstable; urgency=medium

  * debian/control: do not depends on bundler.
  * Applied test-helper.patch.
  * debian/control: build-deps on ruby-sqlite3.
  * debian/copyright: added missing years.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Tue, 12 Jan 2016 17:05:14 +0800

ruby-acts-as-list (0.7.2-2) unstable; urgency=medium

  * Fix depends.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Wed, 30 Dec 2015 16:03:36 +0800

ruby-acts-as-list (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #797134)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 18 Dec 2015 03:29:45 +0800
