=== debian/control ===
Source: ruby-acts-as-list
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~), gem2deb, ruby-activerecord, ruby-sqlite3
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-acts-as-list.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-acts-as-list.git;a=summary
Homepage: http://github.com/swanandp/acts_as_list
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-acts-as-list
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: sorting, reordering capabilities to active_record models
 This "acts_as" extension provides the capabilities for sorting and reordering
 a number of objects in a list. The class that has this specified needs to have
 a "position" column defined as an integer on the mapped database table.
