## ruby-acts-as-list 0.9.15

=== debian/changelog ===
ruby-acts-as-list (0.9.15-1) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.2.0
  * Bump debhelper compatibility level to 11
  * Update VCS urls to point to salsa
  * Remove version constraint of ruby-activerecord
  * debian/rules: stop ignoring ruby2.2 tests, ruby2.2 is not available
  * debian/copyright: use https:// instead of http:// in Format field
  * New upstream version 0.9.15
  * Update Debian packaging copyright
  * Refresh patch removing bundler setup from tests
  * Add build dependency on ruby-mocha
  * Add build dependency on ruby-timecop
  * debian/watch: use secure url (https://)

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Thu, 23 Aug 2018 10:31:54 -0300
