=== debian/control ===
Source: ruby-acts-as-list
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-activerecord,
               ruby-mocha,
               ruby-sqlite3,
               ruby-timecop
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-list.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-list
Homepage: http://github.com/swanandp/acts_as_list
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-acts-as-list
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ${misc:Depends},
         ${shlibs:Depends}
Description: sorting, reordering capabilities to active_record models
 This "acts_as" extension provides the capabilities for sorting and reordering
 a number of objects in a list. The class that has this specified needs to have
 a "position" column defined as an integer on the mapped database table.
