=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/acts_as_list .*/acts_as_list-(.*).tar.gz
