## ruby-acts-as-list 1.0.1

=== debian/changelog ===
ruby-acts-as-list (1.0.1-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * New upstream version 1.0.1
  * Using ${ruby:Depends}. Removing ruby-activerecord from Depends, as
    ${ruby:Depends} gets it.
  * Adding full text of the MIT license.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Jul 2020 01:43:59 -0400
