=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-activerecord,
                ruby-mocha,
                ruby-sqlite3,
                ruby-timecop
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-list.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-list
-Homepage: http://github.com/swanandp/acts_as_list
+Homepage: https://github.com/swanandp/acts_as_list
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -20,8 +20,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activerecord,
          ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: sorting, reordering capabilities to active_record models
  This "acts_as" extension provides the capabilities for sorting and reordering
