## ruby-acts-as-list 1.0.3

=== debian/changelog ===
ruby-acts-as-list (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.3
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Dec 2020 03:38:37 -0500

ruby-acts-as-list (1.0.2-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * New upstream version 1.0.2

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

 -- Andrius Merkys <merkys@debian.org>  Tue, 15 Sep 2020 03:20:17 -0400
