=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-acts-as-list
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-activerecord,
                ruby-mocha,
