## ruby-acts-as-list 1.0.4

=== debian/changelog ===
ruby-acts-as-list (1.0.4-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * New upstream version 1.0.4
  * No longer explicitly depending on ruby | ruby-interpreter.

  [ Debian Janitor ]
  * Update watch file format version to 4.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Oct 2021 08:09:11 -0400
