=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
 Package: ruby-acts-as-list
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: sorting, reordering capabilities to active_record models
